# Copyright (C) 2019 unnamed project
# This file is distributed under the same license as the unnamed project package.
msgid ""
msgstr ""
"Project-Id-Version: unnamed project\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: lib/components/Payment/PaymentComponent.php:176, lib/components/Payment/DisplayButton/PostDisplayButton.php:67
msgid "Renew"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:178, lib/components/Payment/DisplayButton/PostDisplayButton.php:69, lib/components/Payment/Helper/UtilHelper.php:13
msgid "Upgrade / Downgrade"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:180, lib/components/Payment/DisplayButton/PostDisplayButton.php:71, lib/components/Payment/Helper/UtilHelper.php:17
msgid "Order Add-on"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:182
msgid "Pricing Table"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:346
msgid "Enable payments"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:399, lib/components/Payment/DashboardPanel/PaymentsDashboardPanel.php:30, lib/components/Payment/FieldType/OrdersFieldType.php:11, lib/components/Payment/FieldWidget/OrdersFieldWidget.php:12
msgid "Orders"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:465
msgid "Found %d expiring item(s)."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:471
msgid "Found %d expired item(s)."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:477
msgid "Found %d fully expired item(s)."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:554, lib/components/Payment/PaymentComponent.php:803
msgid "Payment"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:558
msgid "Default Feature Settings"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:559
msgid "Configure features applied to items without any payment plan."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:755
msgid "Expiring item notification e-mail messages sent."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:767
msgid "Expired item notification e-mail messages sent."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:781
msgid "Deactivated item notification e-mail messages sent."
msgstr ""

#: lib/components/Payment/PaymentComponent.php:846
msgid "General Settings"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:849
msgid "Select payment component"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:850, lib/components/Payment/FieldWidget/PlanFieldWidget.php:84
msgid "— Select —"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:860
msgid "Action after payment plan expiration"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:862
msgid "Deactivate"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:863
msgid "Unassign payment plan and author"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:864
msgid "Unassign payment plan"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:865
msgid "Trash"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:866, lib/components/Payment/FieldWidget/PlanFieldWidget.php:46
msgid "None"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:875
msgid "Add \"No payment plan\" option"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:881
msgid "Label"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:883
msgid "No payment plan (FREE)"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:892
msgid "Description"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:907
msgid "Display pricing table"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:915
msgid "Plan Renewal Settings"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:917
msgid "Renewal period in days"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:928
msgid "Renewal grace period in days"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:939
msgctxt "currency symbol"
msgid "Re-activation fee (%s)"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:949
msgid "Plan Upgrade/Downgrade Settings"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:951
msgctxt "currency symbol"
msgid "Switch plan fee (%s)"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:959
msgid "Enable prorated discount"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:1021
msgid "Show items with a payment plan first"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:1030
msgid "Payment plan sort order"
msgstr ""

#: lib/components/Payment/PaymentComponent.php:1060
msgid "Claim Rejected"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:225
msgid "Plan Features"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:870
msgid "Skip cart/checkout pages for free payment plans"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:879
msgid "Expire payment plans when WooCommerce Memberships membership becomes inactive"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:923
msgid "Purchase type"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:925
msgid "Purchase item"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:946
msgid "WooCommerce \"My account\" Page Integration"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:953
msgid "Show dashboard panels"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:957
msgid "Check this option to show dashboard panels on the WooCommerce \"My account\" page."
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:960
msgid "Redirect dashboard access"
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:964
msgid "Check this option to redirect dashboard access to the WooCommerce \"My account\" page."
msgstr ""

#: lib/components/WooCommerce/WooCommerceComponent.php:1252
msgid "(Subscription plan)"
msgstr ""

#: lib/components/Payment/Controller/AddEntity.php:67
msgid "%s: %s"
msgstr ""

#: lib/components/Payment/Controller/AddEntity.php:155, lib/components/Payment/Controller/ClaimEntity.php:105, lib/components/Payment/Controller/OrderAddon.php:34, lib/components/Payment/Controller/SubmitPost.php:44
msgid "Add to cart"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:29, lib/components/Payment/Controller/DashboardSubscriptions.php:30
msgid "ID"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:30, lib/components/Payment/FieldWidget/OrdersFieldWidget.php:48
msgid "Date"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:31, lib/components/Payment/Controller/DashboardSubscriptions.php:31, lib/components/Payment/FieldWidget/OrdersFieldWidget.php:50
msgid "Name"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:32, lib/components/Payment/Controller/DashboardSubscriptions.php:33, lib/components/Payment/FieldWidget/OrdersFieldWidget.php:51
msgid "Total"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:33, lib/components/Payment/Controller/DashboardSubscriptions.php:34, lib/components/Payment/FieldWidget/OrdersFieldWidget.php:52
msgid "Status"
msgstr ""

#: lib/components/Payment/Controller/DashboardOrders.php:76
msgid "Order #%s"
msgstr ""

#: lib/components/Payment/Controller/DashboardSubscriptions.php:32
msgid "Next Payment"
msgstr ""

#: lib/components/Payment/Controller/DashboardSubscriptions.php:84
msgid "Subscription #%s"
msgstr ""

#: lib/components/Payment/Controller/OrderAddon.php:14, lib/components/Payment/Controller/SubmitPost.php:20
msgid "There are currently one or more pending orders for the item selected."
msgstr ""

#: lib/components/Payment/Controller/PricingTable.php:70
msgctxt "payment plan price"
msgid "Free"
msgstr ""

#: lib/components/Payment/Controller/PricingTable.php:101
msgid "Choose Plan"
msgstr ""

#: lib/components/Payment/CSVExporter/PaymentCSVExporter.php:14, lib/components/Payment/CSVImporter/PaymentCSVImporter.php:14, lib/components/Payment/FieldType/PlanFieldType.php:205, lib/components/Payment/FieldWidget/PlanFieldWidget.php:55, lib/components/Payment/FieldWidget/PlanFieldWidget.php:88
msgid "Expiration Date"
msgstr ""

#: lib/components/Payment/CSVExporter/PaymentCSVExporter.php:15, lib/components/Payment/CSVImporter/PaymentCSVImporter.php:15
msgid "Plan ID"
msgstr ""

#: lib/components/Payment/CSVExporter/PaymentCSVExporter.php:16, lib/components/Payment/CSVImporter/PaymentCSVImporter.php:16
msgid "Additional Features"
msgstr ""

#: lib/components/Payment/DashboardPanel/PaymentsDashboardPanel.php:19
msgid "Payments"
msgstr ""

#: lib/components/Payment/DashboardPanel/PaymentsDashboardPanel.php:37
msgid "Subscriptions"
msgstr ""

#: lib/components/Payment/DisplayButton/PostDisplayButton.php:34
msgid "Renew item button"
msgstr ""

#: lib/components/Payment/DisplayButton/PostDisplayButton.php:43
msgid "Upgrade/downgrade item button"
msgstr ""

#: lib/components/Payment/DisplayButton/PostDisplayButton.php:52
msgid "Order add-on button"
msgstr ""

#: lib/components/Payment/DisplayLabel/PlanDisplayLabel.php:12
msgid "Payment plan label"
msgstr ""

#: lib/components/Payment/Feature/AbstractFeature.php:154
msgid "Max number of %s allowed"
msgstr ""

#: lib/components/Payment/Feature/AbstractFeature.php:159
msgid "Additional number of %s allowed"
msgstr ""

#: lib/components/Payment/Feature/AmpFeature.php:12
msgid "AMP (Accelarated Mobile Pages) Settings"
msgstr ""

#: lib/components/Payment/Feature/AmpFeature.php:36
msgid "Enable AMP"
msgstr ""

#: lib/components/Payment/Feature/AmpFeature.php:51
msgid "AMP enabled"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:12
msgid "Featured Content Settings"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:36
msgid "Display as featured"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:45
msgid "Priority"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:128
msgid "Featured %d day"
msgid_plural "Featured %d days"
msgstr[0] ""
msgstr[1] ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:129
msgctxt "pricing table"
msgid "Featured"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:146, lib/components/Payment/Feature/PlanFeature.php:28
msgid "Duration in days"
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:147
msgid "Enter the number of days content will be marked as featured."
msgstr ""

#: lib/components/Payment/Feature/FeaturedEntityFeature.php:151, lib/components/Payment/Feature/PlanFeature.php:39
msgid "day(s)"
msgstr ""

#: lib/components/Payment/Feature/FieldsFeature.php:11
msgid "Field Settings"
msgstr ""

#: lib/components/Payment/Feature/FieldsFeature.php:59
msgid "Allowed fields"
msgstr ""

#: lib/components/Payment/Feature/FieldsFeature.php:60
msgid "All fields"
msgstr ""

#: lib/components/Payment/Feature/PlanFeature.php:13
msgid "Plan Duration Settings"
msgstr ""

#: lib/components/Payment/Feature/PlanFeature.php:29, lib/components/Payment/Feature/PlanFeature.php:123, lib/components/Payment/Feature/TaxonomyTermsFeature.php:44, lib/components/Payment/Feature/TaxonomyTermsFeature.php:179
msgid "Unlimited"
msgstr ""

#: lib/components/Payment/Feature/PlanFeature.php:117, lib/components/Payment/Feature/PlanFeature.php:122
msgid "Duration: %s"
msgstr ""

#: lib/components/Payment/Feature/PlanFeature.php:118
msgid "%s Day"
msgid_plural "%s Days"
msgstr[0] ""
msgstr[1] ""

#: lib/components/Payment/Feature/TaxonomyTermsFeature.php:12
msgid "Taxonomy Term Settings"
msgstr ""

#: lib/components/Payment/FieldRenderer/PlanFieldRenderer.php:27
msgid "Show payment plan label"
msgstr ""

#: lib/components/Payment/FieldRenderer/PlanFieldRenderer.php:32
msgid "Show payment plan expiration date"
msgstr ""

#: lib/components/Payment/FieldRenderer/PlanFieldRenderer.php:37
msgid "Show \"Deactivated\" label"
msgstr ""

#: lib/components/Payment/FieldRenderer/PlanFieldRenderer.php:55, lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:24
msgid "Deactivated"
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:19, lib/components/Payment/FieldWidget/PlanFieldWidget.php:14
msgid "Payment Plan"
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:176
msgid "Enter payment plan IDs separated with commas. Enter 1 only to query items with a payment plan, 0 only to query items without any payment plan, -1 only to query expired items, -2 only to query deactivated items, or -3 only to query expiring items."
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:223
msgid "Show all expired"
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:224
msgid "Show all deactivated"
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:225
msgid "Show all expiring"
msgstr ""

#: lib/components/Payment/FieldType/PlanFieldType.php:274
msgid "Exp. Date"
msgstr ""

#: lib/components/Payment/FieldWidget/OrdersFieldWidget.php:47
msgid "Order ID"
msgstr ""

#: lib/components/Payment/FieldWidget/OrdersFieldWidget.php:49
msgid "Action"
msgstr ""

#: lib/components/Payment/FieldWidget/PlanFieldWidget.php:43, lib/components/Payment/FieldWidget/PlanFieldWidget.php:93, lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:19
msgid "Expired"
msgstr ""

#: lib/components/Payment/Helper/CalculateFeesHelper.php:24
msgid "Re-activation fee"
msgstr ""

#: lib/components/Payment/Helper/CalculateFeesHelper.php:42
msgid "Switch plan fee"
msgstr ""

#: lib/components/Payment/Helper/CalculateFeesHelper.php:50
msgid "Prorated discount"
msgstr ""

#: lib/components/Payment/Helper/FeaturesHelper.php:323
msgid "Feature applied."
msgstr ""

#: lib/components/Payment/Helper/FeaturesHelper.php:325
msgid "Feature re-applied."
msgstr ""

#: lib/components/Payment/Helper/FeaturesHelper.php:330
msgid "Failed applying feature."
msgstr ""

#: lib/components/Payment/Helper/FeaturesHelper.php:367
msgid "Feature unapplied."
msgstr ""

#: lib/components/Payment/Helper/FeaturesHelper.php:370
msgid "Failed unapplying feature."
msgstr ""

#: lib/components/Payment/Helper/PlansHelper.php:109
msgid "Current plan"
msgstr ""

#: lib/components/Payment/Helper/PlansHelper.php:133
msgid "There are currently no payment plans available."
msgstr ""

#: lib/components/Payment/Helper/PlansHelper.php:176
msgid "Select Plan"
msgstr ""

#: lib/components/Payment/Helper/UtilHelper.php:15
msgid "Renewal"
msgstr ""

#: lib/components/Payment/Helper/UtilHelper.php:19
msgid "Resubscribe"
msgstr ""

#: lib/components/Payment/Helper/UtilHelper.php:21
msgid "Claim"
msgstr ""

#: lib/components/Payment/Helper/UtilHelper.php:23
msgid "Re-activation"
msgstr ""

#: lib/components/Payment/Helper/UtilHelper.php:23
msgid "Initial Post"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:14
msgid "Expiring"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:40
msgid "Your %s is about to expire"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:46
msgid "Your %s has expired"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:52
msgid "Your %s has been deactivated"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:65, lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:80, lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:101
msgid "Dear %s,"
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:67
msgid "The following %1$s posted on our site will expire in %2$s day(s)."
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:73, lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:88
msgid "You can renew the %1$s from the dashboard page on our site."
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:82
msgid "The following %1$s posted on our site has expired on %2$s."
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:91
msgid "If you do not renew your %1$s in %2$s days, it will be deactavated and hidden from public view."
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:103
msgid "The following %1$s posted on our site has been deactivated."
msgstr ""

#: lib/components/Payment/WordPressNotification/PaymentWordPressNotification.php:108
msgid "You can reactivate the %1$s from the dashboard page on our site."
msgstr ""

#: lib/components/WooCommerce/Helper/ProductTypesHelper.php:23
msgid "(Base plan)"
msgstr ""

#: lib/components/WooCommerce/Helper/ProductTypesHelper.php:24
msgid "(Add-on plan)"
msgstr ""
